#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.9.0
visibility:           public
id:                   req-3.9.0-MOnkutwDYYI0gg6iupfGy
key:                  req-3.9.0-MOnkutwDYYI0gg6iupfGy
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:
    Easy-to-use, type-safe, expandable, high-level HTTP client library

description:
    Easy-to-use, type-safe, expandable, high-level HTTP client library.

category:             Network, Web
abi:                  7f4059f579060b8e62a6d8b1b10d7eb1
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-8.10.4/site-local/req-3.9.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/req-3.9.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/req-3.9.0
hs-libraries:         HSreq-3.9.0-MOnkutwDYYI0gg6iupfGy
depends:
    aeson-1.5.6.0-vttEzhWJzWKjl9IX66QmC
    authenticate-oauth-1.6.0.1-B2tCbbELF7o4KqNXaErjlx base-4.14.1.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ bytestring-0.10.12.0
    case-insensitive-1.2.1.0-3NIW57P40JN584hTPPyqOm
    connection-0.3.1-bm2o6azI3RApmejShaRa1 exceptions-0.10.4
    http-api-data-0.4.3-ZyV3EIieWjEkm3Or20q2v
    http-client-0.7.8-5S7YcJVdznq1pObMSTfHtD
    http-client-tls-0.3.5.3-HkEepWONKC8CDrw4hVbyGc
    http-types-0.12.3-COhfNYEpiaQFi7TclzTcwh
    modern-uri-0.3.4.1-BFCSYF9InwuDR9dvwsK2w7
    monad-control-1.0.2.3-FhRSU3JOHYhFqgc4GhEjmD mtl-2.2.2
    retry-0.8.1.2-IXWbJKeCxqb4hIS5x3xCS3 template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.5.2-HwHnQSXY0os4yj38vT1PNd
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

